<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio Trainee Onready</title>
</head>
<body>
    <script src="1.js"></script> 
    
</body>
</html>